body { margin-top:15px; font-size:70.5%; font-family:Arial, Helvetica, Verdana, Sans-serif; color:#333 }
img { border:none }
a { font-size:1em; text-decoration:none; color:#069 }
a:hover { font-size:1em; text-decoration:underline; color:#f90 }

.pagewrapper { margin:0 auto; width:1000px }
.header { width:1000px }

/* Begin spacing */
.fleft { float:left } .fright { float:right } .cleft { clear:left } .cright { clear:right } .clear { clear:both } .cnone { clear:none }

.spacenone { margin:0 } .spacetopnone { margin-top:0 } .spacerightnone { margin-right:0 } .spacebottomnone { margin-bottom:0 } .spaceleftnone { margin-left:0 }
.spacetopxxsm { margin-top:5px } .spacetopxsm { margin-top:10px } .spacetopsm { margin-top:15px } .spacetopmd { margin-top:20px } .spacetoplg { margin-top:25px } .spacetopxlg { margin-top:30px }
.spacerightxxsm { margin-right:5px } .spacerightxsm { margin-right:10px } .spacerightsm { margin-right:15px } .spacerightmd { margin-right:20px } .spacerightlg { margin-right:25px } .spacerightxlg { margin-right:30px }
.spacebottomxxsm { margin-bottom:5px } .spacebottomxsm { margin-bottom:10px } .spacebottomsm { margin-bottom:15px } .spacebottommd { margin-bottom:20px } .spacebottomlg { margin-bottom:25px } .spacebottomxlg { margin-bottom:30px }
.spaceleftxxsm { margin-left:5px }.spaceleftxsm { margin-left:10px } .spaceleftsm { margin-left:15px } .spaceleftmd { margin-left:20px } .spaceleftlg { margin-left:25px } .spaceleftxlg { margin-left:30px }

.padnone { margin:0 } .padtopnone { padding-top:0 } .padrightnone { padding-right:0 } .padbottomnone { padding-bottom:0 } .padleftnone { padding-left:0 }
.padtopxxsm { padding-top:5px } .padtopxsm { padding-top:10px } .padtopsm { padding-top:15px } .padtopmd { padding-top:20px } .padtoplg { padding-top:25px } .padtopxlg { padding-top:30px }
.padrightxxsm { padding-right:5px } .padrightxsm { padding-right:10px } .padrightsm { padding-right:15px } .padrightmd { padding-right:20px } .padrightlg { padding-right:25px } .padrightxlg { padding-right:30px }
.padbottomxxsm { padding-bottom:5px } .padbottomxsm { padding-bottom:10px } .padbottomsm { padding-bottom:15px } .padbottommd { padding-bottom:20px } .padbottomlg { padding-bottom:25px } .padbottomxlg { padding-bottom:30px }
.padleftxxsm { padding-left:5px }.padleftxsm { padding-left:10px } .padleftsm { padding-left:15px } .padleftmd { padding-left:20px } .padleftlg { padding-left:25px } .padleftxlg { padding-left:30px }

.htxxsm { height:5px } .htxsm { height:10px } .htsm { height:15px } .htmd { height:20px } .htlg { height:25px } .htxlg { height:30px } .htxxlg { height:35px }
/* End spacing */

.hand { cursor:pointer }
.icon { vertical-align:0 }
.noborder { border:none }
.valignbot { vertical-align:bottom } .valignmid { vertical-align:middle } .valigntop { vertical-align:top }
.txtleft { text-align:left } .txtcenter { text-align:center } .txtright { text-align:right }

.white { color:#fff }
.lblsection { font-weight:bold; font-size:1.25em }

/* Begin header */
.header .letterhead { float:left }
.header .loginbar { float:right; background:url("/images/img/loginbar.gif") no-repeat; height:30px; width:400px }
.header .loginbar .btnlogin { float:left; clear:left; padding:6px 0 0 10px }
.header .loginbar .cartmsg { float:right; color:#f90; font-size:1em; padding:8px 12px 0 0 }
.header .contact { float:right; width:400px }
.livesupport { float:left; font-weight:bold; color: #9CD76B; padding: 10px 0px 0px 0px; vertical-align:middle;}
.navigation { float:right; padding: 10px 0px 0px 0px; display:inline;padding-right:20px;}
.navigation a { color: #000; text-decoration:underline; }
.header .contact .txt { text-align:center; font-size:12px; font-weight:bold }
.header .contact .txt a { text-decoration:none; color:#333 }
.header .contact .txt a.ebayLink { color: #069;text-decoration:underline;font-size:10px; }
/* End header */

.txtbox { background:url("/images/img/search_txtbox.gif") no-repeat; height:31px; width:200px; margin-top:2px }
.txtbox input { width:150px; margin:5px 0 0 15px; border:0px solid #fff; color:#999 }
.txtbox textarea { width:150px; margin:5px 0 0 15px; border:0px solid #fff; color:#999 }

/* Begin topbar */
.topbar table { width:100%; margin:10px 0 0 0; border-collapse:collapse }
.topbar td { padding:0 }
.topbar td.left { background:url("/images/img/topbar_left.gif") no-repeat; height:63px; width:14px }
.topbar td.label { background:url("/images/img/topbar_label.gif") no-repeat; width:61px }
.topbar td.search { background:url("/images/img/topbar_txtbox_bg.gif"); width:273px; font-family:Arial; color:#fff; text-align:center }
.topbar td.search span { font-size:1em }
.topbar td.search .txtbox { background:url("/images/img/search_txtbox.gif") no-repeat; height:32px; width:273px }
.topbar td.search .txtbox input { width:210px; margin:6px 0 0 15px; border:0px solid #fff; color:#000; }
.topbar td.search .txtbox textarea { width:210px; margin:6px 0 0 15px; border:0px solid #fff; color:#999 }
.topbar td.submit { background:url("/images/img/topbar_btn_go_bg.gif"); width:27px }
.topbar td.submit input { margin-top:17px }
.topbar td.submit img { margin-top:17px }
.topbar td.tabs { vertical-align:middle }
.topbar td.middle { background:url("/images/img/topbar_middle.gif") repeat; height:39px; width:614px; text-align:right; }
.topbar td.right { background:url("/images/img/topbar_right.gif") no-repeat; height:39px; width:10px }
/* End topbar */

/* Begin navigation */
.nav table { margin:0; width:100%; border-collapse:collapse }
.nav td { font-family:Arial; font-size:10px; text-align:center; padding:0 10px }
.nav td a { text-decoration:none; color:#000 }
.nav td a:hover { text-decoration:none; color:#f90 }
.nav td.left { background:#e2ce9a url("/images/img/nav_left.gif") no-repeat; height:20px; border-right:1px solid #9d9d9d }
.nav td.lefton { background:#364154 url("/images/img/nav_left_blue.gif") no-repeat; height:20px; border-right:1px solid #9d9d9d }
.nav td.item { background-color:#e2ce9a; height:20px; border-right:1px solid #9d9d9d }
.nav td.itemon { background-color:#364154; height:20px; border-right:1px solid #9d9d9d }
.nav td.right { background:#e2ce9a url("/images/img/nav_right.gif") no-repeat right; height:20px }
.nav td.righton { background:#364154 url("/images/img/nav_right_blue.gif") no-repeat right; height:20px }
/* End navigation */

/* Begin main body section */
.main { margin-top:20px }
.main table { margin:0; width:100%; border-collapse:collapse }
.main .leftnav { float:left; clear:left; width:140px; vertical-align:top }
.main .bdy { float:left; clear:none; width:660px }
.main .bdy .signup { width:410px; margin-left:100px }
.main .bdy .signup .lbl { float:left; clear:left; padding: 2px 6px 0 0 }
.main .bdy .signup .txtbox { float:left; clear:none; background:url("/images/img/subscribe_txtbox.gif") no-repeat; height:31px; width:200px }
.main .bdy .signup .txtbox input { width:170px; margin:5px 0 0 15px; border:0px solid #fff; color:#999 }
.main .bdy .signup .btn { float:left; clear:none; padding:2px 0 0 5px }
.main .bdy .sections { width:100% }
.main .bdy .sections td { width:25% }
/* End main body section */

.main .bdy .sections .content { width:140px; padding: 0px 2px 4px 4px; border: solid 1px #ccc;}

.content { width:170px; padding: 0px 2px 4px 4px; border: solid 1px #ccc; margin: 3px 3px 3px 3px; height: 150px;}

/* Begin footer */
.footer { margin-top:10px;margin-bottom:20px;margin-left:auto;margin-right:auto;border:1px solid #ccc;-moz-border-radius: 15px;border-radius:15px;padding:10px; }
.footer table { width:100%; }
.footer td { vertical-align:top }
.footer td a:link, .footer td a:active, .footer td a:visited { color:#999 }
.footer td a:hover { color:#333 }
/* End footer */

.search table { width:400px; border-collapse:collapse; margin-left:auto; margin-right:auto; border:solid 1px #000000;}
.search .SectionTitle { line-height:40px; margin-left:auto; margin-top:auto; text-align:center; font-weight:bold; background-color: #ccc;}
.search .header { border-bottom: solid 1px #000000; }
.search .label { width:125px; vertical-align:top; text-align:left; padding: 5px 5px 5px 5px;}
.search .textbox { vertical-align:top; text-align:left; padding: 5px 5px 5px 5px;}
.search .button { text-align:right; padding: 0px 5px 5px 5px; }

.Label {font-weight:normal;}
.LabelRequired {font-weight:normal; border-bottom: solid 1px #708090; }
.BoldLabel  {font-weight:bold;}

TD.Label {font-weight:normal; vertical-align: top;}
TD.LabelRequired {font-weight:normal; border-bottom: solid 1px #708090; vertical-align: top; }

TD.BoldLabel {font-weight:bold; vertical-align: top;}
.recentSearchContainer { background-color:#ffffff;border: 1px outset white; width: 223px; z-index:1000;color:#000000;text-align:left; }
.recentSearchTitle { margin: 5px 0px 0px 5px; }
.userNameOnHomePage { display:block;float:right;font-size:15px;font-weight:bold;margin-bottom:4px;}